SQLite3 wrapper V2

I just uploaded a rewrite of my SQLite3 wrapper to vastgoodies.com. Its not compatible any more with the older code – but I added more tests and this code works now again under Windows (SQLite 3.6.20), Ubuntu 9.10 with the delivered SQLite3 (3.6.16) and a new download from sqlite.org (3.6.20)

This entry was posted in Smalltalk. Bookmark the permalink.